Mantis Bugtracker
Unassigned [^] (1 - 10 / 140)
0000235
 
Not working incoming call from asterisk to Yate-Client over IAX2 protocol.
engine - 2018-08-07 23:09
0000421
 
Build with qt5
user interface - 2018-04-03 20:24
0000418
 
Crash (SIGBUS, core dumped) occurs every time on Raspberry Pi (ARM, Raspbian Jessie)
engine - 2017-08-08 14:44
0000416
 A
YateBTS does not build with recent gcc versions (6.x)
module - 2017-05-31 00:38
0000417
 
SS7 ISUP not working on Debian vir packages
engine - 2017-05-02 10:12
0000415
 
Segmentation fault in use dbpbx module
module - 2016-12-01 08:17
0000414
 
m=audio * RTP/SAVP - Do not set when switch secure=enabled
engine - 2016-10-22 20:45
0000409
 
Segfault when compiled with musl
engine - 2016-09-10 14:26
0000413
 A
dejitter handling code eats all but first in the series rfc2833 RTP DTMF event packets
engine - 2016-08-04 16:47
0000412
 A
add support for aarch64 architecture
engine - 2016-05-26 21:04
Resolved [^] (1 - 10 / 34)
0000419
 
ysipchan Memory(Thread) leakage
module - 2018-06-11 14:37
0000422
 A
Yate will not build with openssl 1.1.0 compiled without deprecated API
module - 2018-06-11 14:36
0000420
 A
Add support for openssl-1.1
module - 2018-01-09 15:31
0000391
 
Add -L flag to "yate-config --libs" output [Patch provided]
engine - 2016-04-29 13:36
0000382
 
yate and yatebts are using deprecated configure.in
engine - 2015-02-26 13:21
0000322
 A
missing -L flag for PostgreSQL library
module - 2015-02-26 13:00
0000387
 A
enhancement: add support for ppc64 platform
engine - 2015-02-26 12:48
0000386
 A
fix bashism in echo.sh
module - 2015-02-26 11:48
0000370
 
YATE 5.4.0 accfile.conf --> registrar=server:5060
module - 2014-09-18 16:32
0000369
 
Please add Callername in From filed of REGISTER message
module - 2014-08-05 18:15
Recently Modified [^] (1 - 10 / 328)
0000235
 
Not working incoming call from asterisk to Yate-Client over IAX2 protocol.
engine - 2018-08-07 23:09
0000419
 
ysipchan Memory(Thread) leakage
module - 2018-06-11 14:37
0000422
 A
Yate will not build with openssl 1.1.0 compiled without deprecated API
module - 2018-06-11 14:36
0000421
 
Build with qt5
user interface - 2018-04-03 20:24
0000420
 A
Add support for openssl-1.1
module - 2018-01-09 15:31
0000418
 
Crash (SIGBUS, core dumped) occurs every time on Raspberry Pi (ARM, Raspbian Jessie)
engine - 2017-08-08 14:44
0000416
 A
YateBTS does not build with recent gcc versions (6.x)
module - 2017-05-31 00:38
0000417
 
SS7 ISUP not working on Debian vir packages
engine - 2017-05-02 10:12
0000415
 
Segmentation fault in use dbpbx module
module - 2016-12-01 08:17
0000414
 
m=audio * RTP/SAVP - Do not set when switch secure=enabled
engine - 2016-10-22 20:45

newfeedbackacknowledgedconfirmedassignedresolvedclosed


Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker